{
  "channel_content_id": "68789450000000000b01d4a4",
  "link": "https://www.xiaohongshu.com/explore/68789450000000000b01d4a4",
  "comment_count": 22,
  "images": [
    "https://ci.xiaohongshu.com/1040g00831k1eavee3q0042jnc9hkf9svecc2j90?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831k1eavee3q0g42jnc9hkf9sv8ltb5bo?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831k1eavee3q1042jnc9hkf9svs24j4fg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831k1eavee3q1g42jnc9hkf9svhanjh70?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831k1eavee3q2042jnc9hkf9svjujc10g?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g00831k1eavee3q2g42jnc9hkf9sv2vg5638?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 408,
  "body_text": "电瓶车烫腚的季节又来了[石化R]\n谁懂啊，碰到坐垫那一刻，直接升天😇\n走在40°大街上，看谁都像熟人…这种天气离了空调，感觉这辈子都要完了[失望R][失望R]\n\t\n每天出门就是暴晒，一整个夏天下来人",
  "title": "有没有人来管管这个天气啊🥵",
  "collect_count": 56,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1753235625000,
  "publish_time": "2025-07-23 09:53:45"
}